footer {
    height: 50px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: var(--primary-color);
    margin-top: 5em;
}

.copyright{
    margin: 0 auto;
}
